StartupEvents.registry('item', event => {

  event.create('blessed_alloy_ingot', 'basic')
  .displayName('Blessed Alloy Ingot')
  .rarity('epic')
  .fireResistant(true)
  .glow(true),

  event.create('holy_smithing_template', 'basic')
  .displayName('Smithing Template')
  .tooltip('§7Holy Upgrade'),

  event.create('lead_shrapnel')
    .displayName('Lead Shrapnel')
    .texture('kubejs:item/lead_shrapnel')
}
)
